﻿.phone .Header,
.tablet .Header,
.desktop .Header {
    -webkit-transform: translateZ(0);
        -ms-transform: translateZ(0);
            transform: translateZ(0);
    -webkit-transition: left 300ms ease;
            transition: left 300ms ease;
}

.phone .Header .Button.Header_buttonMenu,
.tablet .Header .Button.Header_buttonMenu,
.desktop .Header .Button.Header_buttonMenu {
    display: block;
    font-size: 10px;
    height: 24px;
    line-height: 24px;
    padding: 0;
    position: absolute;
    top: 72px;
    width: 24px;
    left: 10px;
}

.Header > .fa {
    font-size: 12px;
    color: #FFFFFF;
}

.phone .Menu,
.tablet .Menu,
.desktop .Menu {
    height: 100%;
    left: -240px;
    overflow-x: hidden;
    top: 120px;
    -webkit-transform: translateZ(0);
        -ms-transform: translateZ(0);
            transform: translateZ(0);
    -webkit-transition: left 300ms ease;
            transition: left 300ms ease;
    width: 240px;
    -webkit-overflow-scrolling: touch;
    z-index: 200;
}

.desktop.small .Menu {
    width: 240px;
}

/*180813 by Eric Halim width was 540px*/
.Page.phone.MenuOpen .Menu,
.Page.tablet.MenuOpen .Menu,
.Page.desktop.MenuOpen .Menu {
    left: 0;
    width: 480px !important;
    -webkit-transition: left 300ms ease;
            transition: left 300ms ease;
}

.Page.phone.MenuOpen .Header,
.Page.tablet.MenuOpen .Header,
.Page.desktop.MenuOpen .Header,
.Page.phone .Content.ThemeGrid_Wrapper,
.Page.tablet .Content.ThemeGrid_Wrapper,
.Page.desktop .Content.ThemeGrid_Wrapper {
    left: 0;
    -webkit-transform: translateZ(0);
        -ms-transform: translateZ(0);
            transform: translateZ(0);
}

.Page.MenuOpen .MainContent {
    pointer-events: none;
}

.Header_user {
    top: 72px;
}

.Button.Link {
    border: 1px solid #ddd !important;
}

.Button.Link:hover {
    border: 1px solid #F7931D !important;
}

/**/

.TopHeader {
    padding: 10px 0 0 0;
}

.HeaderAJOButton {
    background-color: #F7931D;
    border-radius: 4px;
    padding: 6px;
    min-width: 80px;
    border-bottom: 2px solid #B79008;
}

.HeaderTopLogo {
    padding-left: 20px;
}

.HeaderTopButton {
    padding-right: 20px;
}

.HeaderLeft {
    padding-left: 20px;
}

.Header .fa {
    color: #333333;
}

.ButtonTC {
    background-color: #EEE !important;
    border: none;
    color: #000 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 30px;
    margin-left: 10px;
    min-width: 80px;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
}

.ButtonTC:hover {
    background-color: #FFF !important;
}

.RoundedLeft {
    border-radius: 8px 0 0 8px !important;
    border: 1px solid #777 !important;
}

.RoundedRight {
    border-radius: 0 8px 8px 0 !important;
    border-top: 1px solid #777 !important;
    border-right: 1px solid #777 !important;
    border-bottom: 1px solid #777 !important;
}
